body{font-size: 100px;}
.pt60{padding-top: .6rem;}
.pb60{padding-bottom: .6rem;}
.top_logo_pc{display: none;}
.top{background: #f5f5f5; line-height: .6rem; color: #999;}
.top dt{display: none;}
.top dd{font-size: .24rem; text-align: center;}
.top dd a{display: none;}
.logo_nav{width: 6.4rem;}
.w1200{width: 100%;}
.w600{width: 6rem;}
.top_logo_m{width: 3.49rem; margin: .1rem auto;}
.nav{width: 100%; clear: both; font-size: .24rem;}
.nav li{width: 33.333%; float: left; text-align: center; line-height: .7rem; background: #2271b3; border-bottom: #2a7bbe 1px solid; position: relative;}
.nav li::after{content: ""; width: 1px; height: .7rem; position: absolute; right: 0; top: 0; background: #2a7bbe;}
.nav li a{color: white;}
.swiper-container-pc{ width: 6.4rem; height: 4rem;}
.swiper-wrapper-pc .swiper-slide{ height: 4rem;}

.bnct_xiangmu{width: 3rem; height: 3.5rem; float: left; background: #70d69b; color: white;}
.bnct_xiangmu:nth-child(2){background: #43b9f6;}
.bnct_xiangmu:nth-child(3){background: #6686ff;}
.bnct_xiangmu:nth-child(4){background: #9878ff;}
.bnct_xiangmu_box{width: 2.58rem; height: 3.08rem; background: rgba(0, 0, 0, .02); margin: .1rem; border:rgba(255, 255, 255, .1) 1px solid; text-align: center; padding:.1rem;}
.bnct_xiangmu_icon img{ margin: .2rem auto; width: .53rem; height: .53rem;}
.bnct_xiangmu_title{font-size: .26rem; position: relative;}
.bnct_xiangmu_title::after{content: ""; width: .4rem; height: 1px; position: absolute; background: white; bottom: -.2rem; left: 1.1rem;}
.bnct_xiangmu_con{font-size: .22rem; padding-top: .4rem; line-height: 1.8;}
.bnct_xiangmu_con strong{color: yellow;}

.lm_title{color: #2271b3; font-size: .4rem; font-weight: normal; text-align: center; clear: both;}
.lm_title_en{font-size: .24rem; color: #999; font-weight: normal; text-align: center;}
.lm_title_en::before,.lm_title_en::after{content: ""; width: .1rem; height: 1px; background: #ddd; display:inline-block; position: relative; top: -3px;}
.lm_title_en::before{ left: -.1rem;}
.lm_title_en::after{right: -.1rem;}
.lm_title_jj{font-size: 13px; line-height: 1.8; width: 6rem; margin-left: auto; margin-right: auto; color: #999; text-align: center; padding:.3rem 0;}
.bnct_syz{ padding-left: .78rem;}
.bnct_syz li{width: 1.4rem; margin-right: .3rem; float: left; font-size: .24rem; text-align: center; line-height: 1;}
.bnct_syz a{color: #333;}
.bnct_syz li img{width: 100%;}
.bnct_syz li:nth-child(4){margin-left: .8rem;}
.bnct_syz li:nth-child(4),.bnct_syz li:nth-child(5){ margin-top: .3rem;}

.bnct_jishu{width: 6.4rem; padding:0 .2rem; overflow: hidden; padding-bottom: .6rem; background: #eef3f8;}
.shoushi{background: url(../images/jishu_bg.jpg) no-repeat top center;}
.bnct_jishu_list{width: 6rem;}
.bnct_jishu_list li{ padding:.2rem 0; line-height: 1.8; border-bottom: #797c7d 1px solid; color: #666; font-size: .24rem;}
.bnct_jishu_img{ width: 3.64rem; margin: 0 auto; clear: both; float: none; padding-top: .3rem;}
.bnct_jishu_img img{width: 100%;}
.bnct_jishu_list strong{display: block; font-size: .26rem; padding-bottom: .1rem; color: #333;}

.bnct_anli_con{width: 6rem; height: 3.59rem; position: relative; margin: 0 auto;}
.bnct_anli_con p{position: absolute; right:0; bottom: 0; left: 0; height: .5rem; line-height: .5rem; background: rgba(0, 0, 0, .5); font-size: .24rem; text-align: center;}
.bnct_anli_con a{color: white;}
.bnct_anli_con img{width: 100%;}
.bnct_anli_title{width: 5.5rem; overflow: hidden; background: url(../images/anli_bg.jpg) no-repeat top left #59b6f1; color: white; padding-right: .5rem; text-align: right; margin: 0 auto;}
.bnct_anli_title h2{width: 4.4rem; float: right; clear: both; font-size: .4rem; font-weight: normal; line-height: 1.2; padding-top: .5rem;}
.bnct_anli_title h6{padding-top: .3rem; margin-top: .3rem; float: right; border-top: #ffcc00 1px solid; clear: both; font-weight: normal; font-size: .18rem;}
.bnct_anli_title p{width: 4.8rem; float: right; padding-top: .3rem; padding-bottom: .5rem; color: #d4eeff; clear: both; line-height: 1.8; font-size: .24rem;}
.bnct_anli_icon{width: 1.31rem; height: 1rem; padding-top: .30rem; background: url(../images/anli_icon.png) no-repeat top left; background-size: 100% 100%; color: white; text-align: center; line-height: 1.1; position: absolute; top: .23rem; z-index: 2; left: 4.6rem; font-size: .30rem;}

.bnct_doc{width: 2.9rem; float: left; position: relative; margin-left: .2rem; margin-bottom: .2rem;}
.bnct_doc img{width: 100%;}
.bnct_doc h3{background:rgba(34, 113, 179, .8); width: 2.9rem; font-size: .28rem; position: absolute; bottom: 0; line-height: 1; padding:.15rem 0; text-align: center;}
.bnct_doc h3 a{color: white;}
.bnct_doc_ry{ display: none;}


.bnct_news{padding-top: .6rem; padding-bottom: .6rem; background:#f3faff; margin-top: .6rem;}
.bnct_news_hot{ padding-top: .3rem; width: 6rem; margin: 0 auto;}
.bnct_news_hot dl{width: 6rem; float: left; color: #666; line-height: 1.5; height: 1.72rem;}
.bnct_news_hot dt{width: 1.8rem; float: left; height: 1.22rem; overflow: hidden;}
.bnct_news_hot dt img{width: 100%; height: 100%;}
.bnct_news_hot dd{width: 4rem; padding-left: .2rem; float: left; font-size: .24rem;}
.bnct_news_hot dd h3{font-size: .28rem; padding-top: .2rem;}
.bnct_news_hot dd p{ padding-top: .2rem; font-size: .24rem; display: none;}

.bnct_news_new{ padding:.1rem .2rem; overflow: hidden; background: white;  width: 6rem;}
.bnct_news_new li{border-bottom: #f2f2f2 1px dashed; line-height: .7rem; float: left; width: 6rem; font-size: .24rem;}


.footer{background:#2271b3; padding:.6rem 0; overflow: hidden; color: white; font-size:.24rem;}
.footer_map{display: none;}
.footer_info{width: 5rem; font-size: .24rem; text-align: center; line-height: 1.5; margin: 0 auto;}
.footer_info a{color: white;}
.footer_info img{padding-bottom: .1rem; width: 1rem;}
.footer_ewm{ width: 5rem; text-align: center; margin: 0 auto; padding-top: .4rem; font-size: .24rem;}
.footer_ewm img{ padding-bottom: .1rem; margin: 0 auto; width: 1.22rem; height: 1.22rem;}
.flink{background:#1262a4; font-size: 12px; padding:.1rem 0; text-align: center; color: #94c6e6; display: none;}
.flink a{color: #94c6e6;}

.subbanner{background: url(../images/m_subbanner.jpg) no-repeat top center; height: 4rem; background-size: 100% 100%; clear: both;}
.dqwz{ color: #666; font-size: .24rem; line-height: 2.4; padding:.1rem; border-bottom: #eaebf2 1px solid; width: 6rem;}
.con_left{display: none;}
.con_right{width: 6rem; padding:0 .2rem; font-size: .24rem;}
.list{ padding:.3rem 0; border-bottom: #eaebf2 1px solid; overflow: hidden;}
.list dt{width: 1.8rem; height: 1.64rem; float: left;}
.list dt img{width: 100%;}
.list dd{width: 4rem; float: right;}
.list_info{display: none;}
.list h3{ font-size: .28rem; line-height: 1.5;}
.list dd p{ padding-top: .2rem; line-height: 1.8; color: #666;}
.fenye{width: 100%; padding: .3rem 0 .6rem 0; text-align: center;}
.fenye li{text-align: center; display: inline-block; margin-right: .1rem; border:#ddd 1px solid; border-radius: .7rem; overflow: hidden;}
.fenye li a{display: block; transition: all .3s; padding: .1rem .2rem;}
.fenye li a:hover,.fenye .active{background: #1262a4; color: white; border:#1262a4 1px solid; text-decoration: none;}
.fenye .active a{color: #fff;}

.article_h1{font-size: .32rem; color: #2271b3; line-height: 1.4; padding-top: .4rem; text-align: center;}
.article_info{ text-align: center; line-height: 1; padding-top: .3rem; color: #999; font-size: .22rem;}
.article_discription{font-family:"楷体" !important; font-size: .24rem; background: #f8f8f8; color: #666; padding:.1rem .2rem; line-height: 1.8; margin-top: .3rem;}
.article_con{font-size: .26rem; line-height: 2; padding-bottom: .6rem; overflow: hidden;}
.article_con p{ padding-top: .2rem;}
.article_con img{display: inline; max-width: 100% !important; height:inherit !important;}
.prenextnews{ background: #eee; line-height: .6rem; color: #999; overflow: hidden; padding:0 .2rem; overflow: hidden;}
.prenextnews dt{clear: both; margin-bottom: 2px; overflow: hidden;}
.prenextnews dd{clear: both;}
.article_ad{ padding-top: .3rem; clear: both; overflow: hidden;}
.article_ad img{width: 100%;}
.article_ad_pc{display: none;}

.likearticle{ padding-top: .3rem; width: 6rem;}
.likearticle h3{font-size: .3rem; position: relative; line-height: 1; padding-bottom: .2rem; border-bottom: #eee 1px solid;}
.likearticle h3::after{content: ""; position: absolute; left: 0; bottom: 0; height: 2px; width: 1.2rem; background: #1262a4;}
.likearticle_list{ float: left; overflow: hidden; width: 6rem; float: left; overflow: hidden; padding-bottom: 1rem;}
.likearticle_list dl{width: 6rem; padding:.2rem 0; float: left; border-bottom: #eee 1px solid;}
.likearticle_list dl:nth-child(2n){float: right;}
.likearticle_list dt{width: 2rem; float: left;}
.likearticle_list dt img{width: 100%;}
.likearticle_list dd{width: 3.8rem; float: right; line-height: 1;}
.likearticle_list dd h4{ padding-bottom: .1rem; padding-top: .05rem;}
.likearticle_list dd p{font-size: .24rem; color: #666; line-height: 1.8;}

.con404{text-align: center; line-height: 1; padding:.5rem 0;}
.con404 h1{color: #2271b3; font-size: .45rem; padding-top: .3rem;}
.con404 p{ font-size: .28rem; color: #999; padding-top: .3rem;}
.img404{width: 4rem;}


.footer_nav{ height: .94rem; background: linear-gradient(#2271b3,#0c4b80); position: fixed; bottom: 0; width: 6.4rem; z-index: 99;}
.footer_nav li{width: 20%; float: left; text-align: center; font-size: .22rem; font-weight: lighter; position: relative;}
.footer_nav img{ margin: 0 auto; padding-top: .15rem; width: .32rem; height: .32rem;}
.footer_nav li a{color: white;}
.footer_nav li:last-child::after{content:""; width: .15rem; height: .15rem; background: red; border-radius: 1rem; overflow: hidden; position: absolute; right: .35rem; top: .13rem; border:white 1px solid;}


.article_info_tag{padding-bottom: .1rem; overflow: hidden; line-height: 2; text-align: left;}
.article_info_tag dt{display: inline-block;}
.article_info_tag dd{display: inline-block;}
.article_info_tag dd a{background: #1262a4; border-radius: .05rem; color: white; padding: .05rem .1rem;}
.article_info_con{border-top: #eee 1px solid; padding-top: .1rem; line-height: 2; text-align: left;}

















